/* default (for mobile devices) */

h3
{
    margin-top: 1.3em;
}

td
{
    vertical-align: top;
}

tr:not(.nohover):hover
{
    background-color: rgba(100, 100, 100, 0.5);
}

tr.nohover:hover
{
    background-color: #fff;
}
.row{
    padding-left: 1em;
    padding-right: 1em;
}

table
{
    width: 100%;
}

.jumbo {
    padding-top: 2%;
    padding-bottom: 1%;
}

div#mapid {
    width: 100%;
    height: 400px;
    margin-bottom: 5em;
    border: 1px solid #333;
}

/* For devices wider than 550px */
@media only screen and (min-width: 550px)
{
    body
    {
        overflow: scroll;
    }

    h3
    {
        margin-top:1.5em;
    }

    .card .-content
    {
        min-height: 11em;
        padding-top: 0.75em;
    }

    table
    {
        width: 75%;
    }

    .jumbo 
    {
        padding-top: 2%;
        padding-bottom: 1%;
    }

    .tab, .tabcontent {
        width: 75%;
    }
    p.p_float {
        width: 80%;
    }
    div#mapid {
        width: 80%;
    }
}